/* IAEM New Public Site 2012 - OVERRIDE                                                */
/* These styles will override the current IAEM styles, using blues in place of greens, */
/* Dark Blue is 2856C6, Light Blue is 569FD3 Font-family is Arial,Helvetica,Sans-Serif */
/* Plain text is 80% Gray 2F2F2F and 11px for minumum size                             */
/* prefix of xxx means that style will not be used at all.                             */

/* New Styles */
.arabicpage    {text-align:center;width:475px;}
.bigbutton     {font-size:16px;}
.slim,.trim    {margin-top:0px; margin-bottom:0px;}
.status_bar    {font-family:Arial,Helvetica,Sans-Serif; font-weight:bold; color:#FFFFFF; background-color:#2856C6;}
.warn,.warning {font-family:Arial,Helvetica,Sans-Serif; color:#990000; font-weight:bold;}
.err, .error   {font-family:Arial,Helvetica,Sans-Serif; color:#990000; font-weight:bold;}

.greenbgold {background-color:transparent !important;}
.greenbg    {background-color:transparent !important;}
.whitebg    {background-color:#ffffff     !important;}

/* Make alias for H4 */
.bodytitlegreen
{font-family:Arial,Helvetica,Sans-Serif;
font-size:14px;
color:#569FD3;
font-weight:bold;
text-decoration:none;
}

.boldDatesAndMisc {
font-family:Arial,Helvetica,Sans-Serif;
font-size:12px;
font-style:normal;color:#2856C6;
font-weight:bold}

.bodyplain 
 {font-family:Arial,Helvetica,Sans-Serif;
	font-style:normal;
	color:#2F2F2F; 
	font-weight:normal;
	line-height:145%;}

/* Small headers, one dark, one light */
.HeaderBlue1 {font-family:Arial,Helvetica,Sans-Serif;font-size:11px;font-style:normal;color:#2856C6;font-weight:bold;text-decoration:none}
.HeaderBlue2 {font-family:Arial,Helvetica,Sans-Serif;font-size:11px;font-style:normal;color:#569FD3;font-weight:bold;text-decoration:none}

.copyright {font-family:Arial,Helvetica,Sans-Serif;font-size:11px;font-style:normal;color:gray;font-weight:normal;text-decoration:none }
.bodyplainorange {font-family:Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;color:#FF6633;font-weight:normal;text-decoration:none}
.bodyplaingrey {font-family:Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;color:#666666;font-weight:normal }
.bodyplainwhite {font-family:Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;color:#FFFFFF;font-weight:normal }
.ThinGreyTitle {font-family:Arial,Helvetica,Sans-Serif;font-size:16px;font-style:normal;color:#4A627A;font-weight:normal }

/* This is really an H1 */
.PageTitleGreen 
{
	font-size:20px;
	font-family:Arial,Helvetica,Sans-Serif;
	text-align:left;
	color:#569FD3;
	font-weight:bold;
	text-transform:uppercase;
}

/* This is really an H4 */
.bodyplainDarkGreen 
{color:#2856C6;
	font-size:12px;
	font-family:Arial,Helvetica,Sans-Serif;
}

/*Don't use these */
.goldlink {
	color:#569FD3;
	font-size:11px;
	font-family:Arial,Helvetica,Sans-Serif;
	}

.tinylinks {color:#569FD3;font-size:11px;font-family:Arial,Helvetica,Sans-Serif;font-weight:normal;}

.tinyboldDates  {font-family:Arial,Helvetica,Sans-Serif;font-size:11px;font-style:normal;color:#669999;font-weight:bold}
.smalltextplain {font-family:Arial,Helvetica,Sans-Serif;font-size:11px;font-style:normal; vertical-align: top;}
.goldlinks, .thickbox {color:#569FD3;font-size:11px;font-family:Arial,Helvetica,Sans-Serif;font-weight:bold;}		
.greenlinks {color:#2856C6;font-size:11px;font-family:Arial,Helvetica,Sans-Serif;font-weight:bold;}	
.greylinks {font-family:Arial,Helvetica,Sans-Serif;font-weight:normal;}
.blacklinks {color:#2F2F2F;font-size:11px;font-family:Arial,Helvetica,Sans-Serif;font-weight:bold;}
.redlinks {color:red;font-size:11px;font-family:Arial,Helvetica,Sans-Serif;font-weight:normal}
.completedlink {color:#569FD3;font-size:11px;font-family:Arial,Helvetica,Sans-Serif;font-weight:normal}

xxxa:hover {font-family:Arial,Helvetica,Sans-Serif; color:#999999; text-decoration:underline;}
	
.greyTitle {
	font-family:Arial,Helvetica,Sans-Serif;
	font-size:14px;
	font-style:normal;
	line-height:normal;
	font-weight:bold;
	font-variant:normal;
	text-transform:none;
	color:#999999;
}

.html, html {background-color:transparent;}

input
{
 background-color:#FFFFFF;
 color:#2F2F2F;font-weight:normal;
 font-family:Arial,Helvetica,Sans-Serif;
 font-size:11px;
}

select {
 background-color:#FFFFFF;
 color:#2F2F2F;
 font-family:Arial,Helvetica,Sans-Serif;
 font-size:11px;
}

buttons {
 font-family:Arial,Helvetica,Sans-Serif;
 font-size:11px;
 background-color:#2F2F2F;
 color:#B2C3D0; font-weight:bold;
 margin-right:6px;

textarea {
	background-color:#F5F5F5;
	font-family:Arial,Helvetica,Sans-Serif;
	font-size:11px;
	color:#0000FF;
}
.textarea2 {
	background-color:#F5F5F5;
	font-family:Arial,Helvetica,Sans-Serif;
	font-size:11px;
	color:#0000FF;
	width:170px;
}

.cellHeaderLevel1 {background-color:#CCCCCC;}
.cellHeaderLevel2 {background-color:#F0F1F0;}
.tinyRed {color:#FF0000;font-size:11px;font-family:Arial,Helvetica,Sans-Serif;font-weight:normal}

.tableRow0 
{
 background-color:#F5F5F5;
 color:#000000;
 font-family:Arial,Helvetica,Sans-Serif;
 font-size:11px;
}
.tableRow1 
{
 background-color:#CCCCCC;
 font-family:Arial,Helvetica,Sans-Serif;
 font-size:11px;
 color:#000000;font-weight:normal;
}
.tableHeader 
{
	font-family:Arial,Helvetica,Sans-Serif;
	font-size:11px;font-weight:bold;
	color:#000000;
	background-color:#C2DCFC;
	}
	
xxxbody {margin:0px;
margin-left:0px;
margin-top:0px;
padding:0px;
}


/* end of override.css */
